{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="404 Page non trouvée"/>
	<meta property="og:type" content="page"/>
	<meta property="og:title" content="404 Page non trouvée"/>
	<meta property="og:description" content="404 Page non trouvée"/>
{% endblock %}

{% block title %}404 Page non trouvée
{% endblock %}

{% block body %}
	<section class="container account">
		<h1 class="title title--1 center">404 Page non trouvée</h1>
    <h2 class="subtitle center">Cette page n'existe pas. Une erreur ? Contactez l'administrateur en cliquant <a href="#">ici</a></h2>
	</section>
{% endblock %}
